.contact-lens-page .row{
font-size: 0;
}
.contact-lens-page .col-xs-6{
	display: inline-block;
	float: none;
	font-size: 14px;
}
.contact-lens-page ul{
	margin-left: 0px;
}
.contact-lens-page .col-md-8{
	font-size: 14px;
}
@media (max-width:1200px){
	.lens-implant{
		display: block;
		clear: both;
	}
}
@media (max-width:420px){
	.contact-lens-page .col-xs-6{
		width: 100%;
	}
	}
@media (max-width:480px){
   .contact-lens-page img.aligncenter{
   	margin-bottom: 0px;
   }
.alignnone.wp-image-85545.catracts {
    display: block;
    margin: 0 auto;
}
}